module StochasticProcessClass
   use RandomClass

   type :: StochasticProcess_
      real(real64), allocatable :: observation(:)
      real(real64), allocatable ::
   end type
contains

end module StochasticProcessClass
